import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconWandSparklesComponent extends TiniElement {
    static readonly defaultTagName = "icon-wand-sparkles";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
